Subject: Coal/Freight Candidate Jerry Prager
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Thu, 12 Jul 2001 06:45:30 -0700 (PDT)

Good morning, Alan.  Since our last discussion  yesterday, I have had a detailed conversation with Jerry Prager and am pleased  to report that, not only is he an experienced energy lawyer who is very familiar  with the coal industry, but that he is also experienced in the legal issues  involved in the freight and transportation of coal and other energy  products.  Licensed in both Texas and Ohio, of course, Jerry is an  attractive candidate.  Interestingly, when he had his own law practice in  Dallas ('97 -- '99), he represented Enron Oil & Gas in Mexico on a variety  of upstream transactions.  He is also fluent in Spanish.
 
Jerry is available to visit with you today or  tomorrow afternoon by telephone.  His direct number in Cincinatti is  513.721.5525 and I want to encourage you to call him directly if you are  interested.  I will be out of the office between 10:00 and 1:00, but will  be in the office this afternoon if you would like to visit.  Best  regards,
 
J. Lee Allbritton, Jr.
Vice President, General  Counsel & Director of Attorney Recruiting
Clausman Legal Staffing,  Inc.
816 Congress Avenue, Ste. 1100
Austin, Texas 78701
512.493.5770  (tel)
512.493.5771 (fax)
888.296.5770  (toll-free)